Core - Bug # 22646

Status: Resolved Priority: Should have
Author: Steffen Gebert Category:

Created: 2010-05-13 Assigned To:

Updated: 2014-12-13 Due date:

TYPO3 Version: 4.4

PHP Version: 53

Complexity:

Is Regression: No

Sprint Focus:

Subject:

Change doctype of Install Tool to XHTML 1.0 Transitional

Description

The Install Tool currently uses XHTML 1.1 Strict, which e.g. disallows the target attribute for <a/> tags.

(issue imported from #M14382)

Related issues:

related to Core - Feature # 22423: Install tool refactoring Closed

2010-04-11

History

#1 - 2011-12-17 12:05 - Steffen Gebert

- Target version deleted (0)

still valid

#2 - 2014-10-27 13:03 - Riccardo De Contardi

In TYPO3 6.2.6 as far as | can see it is HTML5

#3 - 2014-12-13 10:26 - Christian Kuhn

- Status changed from New to Resolved

- Is Regression set to No

install tool since 6.2 uses html5

Files
14382.diff 22.5kB 2010-05-13 Administrator Admin
14382_whitespaces.diff 25.1 kB 2010-05-13 Administrator Admin
